Add favorite
POST
/v1/transfer/favorites
const url = 'https://api.parasta.io/v1/transfer/favorites';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"type":"wallet","label":"example","address":"example","networkId":"example","tokenId":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.parasta.io/v1/transfer/favorites \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "type": "wallet", "label": "example", "address": "example", "networkId": "example", "tokenId": "example" }'Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ” Media type application/json
object
type
required
string
label
required
string
address
required
string
networkId
required
string
tokenId
required
string
Responses
Section titled “ Responses ”Created
Media type application/json
object
id
string
Example generated
{ "id": "example"}